from random import randint
def m():
    L=[1 if randint(1,10)==1 else 0 for k in range(500)]
    m=sum(L)/500
    return m
L1=[m() for k in range(1000)]
L2=[u for u in L1 if 0.073<=u<=0.127]
print(len(L2)/1000)
